html{
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
	height: 100%;
}

img{vertical-align:bottom;}

*{
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	-webkit-tap-highlight-color:rgba(255,0,0,0);
	font-family:"微软雅黑";
}

body {
	min-height: 100%;
	line-height: 1.5;
	color: #333;
	position: relative;
}

body>div>p {
	line-height: .773rem;
}

a, button {
	display: inline-block;
	outline: none;
	text-decoration: none;
}
/*iphone remove shadow*/
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"] {
	-webkit-appearance: caret;
	-moz-appearance: caret; 
}


.page-hide {
	display: none;
}

.page-unbind, .page-binded, .page-new, .page-old, .page-empty {
	box-sizing: border-box;
	position: absolute;
	min-height: 100%;
	width: 100%;
}

.page-btm {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.page-top {
	position: relative;
}

.page-logo {
	width: .72rem;
	height: .72rem;
	float: left;
}
.logo-box{
	width: .72rem;
	height: .72rem;
	position: absolute;
	top: 0.2rem;
	left: 0.3rem;
	border-radius:50%;
    overflow:hidden;
    border:.04rem #fff solid;
    background-size:100% 100%;
    background-repeat:no-repeat;
}

.defined-logo {
	position: absolute;
	right: 0.3rem;
	top: 0.24rem;
	width: 1.39rem;

}

.titles {
	position: absolute;
	left: 0.29rem;
	top: 1.02rem;
	width: 5.8rem;
	height: 1.65rem;
	padding-top: 0.4rem;
	text-align: center;
	background: url('../img/title-bubble2.png') no-repeat;
	background-size: 100%;
}

.defined-logo {
	position: absolute;
	top: 0.26rem;
	right: 0.3rem;
	width: 1.39rem;
	height: 0.46rem;

}
.content {
	position: relative;
	margin: -4.64rem auto 0 ;
}

.shadow-box {
	width: 4.12rem;
	padding: .39rem;
	margin: 0 auto;
	background: rgba(0, 0, 0, .5);
	border-radius: .1rem;
}

.page-unbind .content {
	padding: 0 0 .2rem;
	width: 4.9rem;
}

.page-new .content,
.page-old .content,
.page-binded .content {
	padding: 0 0 .2rem;
	width: 4.9rem;
	margin-top: -5.14rem;
}

.page-network .content {
	margin: 0 auto;
}

.page-empty .content {
	width: 4.9rem;
	height: 5.43rem;
	background: url("../img/empty-new.png") no-repeat;
	background-size: 100%;
	margin-top: -5.9rem;
}

.page-empty .content img {
    width: 4.9rem;
    height: 5.43rem;
}

.page-network {
	padding: 2rem 0 0;
	text-align: center;
	color: #333;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background:#fff
}

p {
	margin-bottom: .206rem;
	line-height: .773rem;
	overflow: hidden;
}

p:last-child {
	margin-bottom: 0;
}

.text-box {
	font-size: .2576rem;
	text-align: center;
}

.text-box p {
	line-height: inherit;
	margin-bottom: auto;
}

.red {
	color: #eb4f33;
}

.center {
	text-align: center;
}
.tright {
	text-align: right;
	/*margin-right: -.4rem;*/
}

.page-unbind .text-box {
	margin-bottom: .4rem;
}

.page-binded-unfold {
	padding-bottom: .5rem;
}

.page-new .text-box,
.page-old .text-box,
.page-binded .text-box {
	color: white;
	text-align: left;
	margin-bottom: .1rem;
}

.page-new>p,
.page-old>p,
.page-binded>p {
	height: .8rem;
	margin-bottom: .28rem;
}

.trigger-intro,
.trigger-intro:link,
.trigger-intro:visited,
.trigger-intro:active {
	margin-top: .1rem;
	padding-bottom: 0.02rem;
	color: rgba(51, 51, 51, .8);
}

.text-intro {
	padding-top: 0.2rem;
	line-height: 1.5;
	color: #333;
	/*margin: 0 -.4rem;*/
}

.text-phone,
.text-phone:link,
.text-phone:visited,
.text-phone:active {
	color: #ffe7cf;

}

.text-hide {
	height: 0;
	overflow: hidden;
}

.text-intro p {
	text-align: justify;
	margin-bottom: .1rem;
}

.text-intro ul {
	list-style: disc;
	margin-left: .3rem;
	margin-right: -.2rem;
}

.text-intro li {
	list-style: inherit;
}

.icon-fold {
	display: inline-block;
	width: .2rem;
	height: .2rem;
	background: url("../img/icon-ok1.png") no-repeat;
	background-size: contain;
	vertical-align: middle;
	margin-left: .1rem;
	margin-top: -.05rem;
	-webkit-transition: transform .2s;
}

.state-unfold {
	-webkit-transform: rotate(180deg);
}

.notice {
	background: url("../img/icon-notice1.png") left center no-repeat;
	background-size: .24rem;
	font-size: .24rem;
	padding-left: .27rem;
	color: white;
	position: absolute;
	bottom: .2rem;
	left: .3rem;
}

.input-phone{
	width: 100%;
	height: 0.773rem;
	line-height: normal;
	padding: 0 .2rem;
	border: 0 none;
	border-radius: 6px;
	background-color: #fff;
	vertical-align: top;
	font-size: .25rem;
	box-sizing: border-box;
}

.ui-btn {
	height: 0.773rem;
	line-height: 0.773rem;
	text-align: center;
	border-radius: 5px;
	font-size: .3rem;
	vertical-align: top;
	box-sizing: border-box;
}



.btn-captcha {
	width: 34%;
	color: #fff;
	background: #fe6000;
	float: right;
	font-size: .25rem;
}

.state-disabled {
	color: #fff;
	background: #999;
}

.btn-submit {
	width: 100% !important;
	color: white;
	background: #fe6000;
	height: 0.753rem;
	overflow: hidden;
}

.btn-share {
	display: none !important;
	width: 34%;
	color: white;
	background: #00a0e6;
	float: right;
	height: 0.753rem;
	overflow: hidden;
}

.btn-query {
	width: 100%;
	color: white;
	background: #5eb1f5;
}

.page-new .btn-query,
.page-old .btn-query,
.page-binded .btn-query {
	color: white;
	background-color: #ff6000;
}

.page-new .btn-share,
.page-old .btn-share,
.page-binded .btn-share {
	display: none !important;
	width: 100%;
	color: white;
	background: #5eb1f5;
}

.btn-focus {
	width: 100%;
	background: #5eb1f5;
	border-color: #5eb1f5;
	color: white;
}

.icon-wifi {
	display: block;
	margin: 0 auto 0.2rem;
	width: 1.64rem;
	height: 1.64rem;
	background: #505050 url("../img/icon-wifi.png") center no-repeat;
	background-size: 70%;
	border-radius: 0.82rem;
}

.page-network h2 {
	font-size: 0.66rem;
}

.page-network p {
  font-size: 0.24rem;
  display: inline-block;
  border: solid 1px #666;
  padding: 0 .3rem;
  border-radius: .1rem;
  line-height: .6rem;
}

.cover-share,
.dialog-shadow {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.8);
}
.dialog-shadow {
	position: fixed;
}
.row-focus,
.row-qr {
	text-align: center;
	position: relative;
}

.row-focus {
	height: 0.8rem;
	line-height: 1.5;
	color: white;
	font-size: .25rem;
}

.text-focus {
	color: #eb4f33;
	font-size: 0.31rem;
	display: inline-block;
	margin: 0 auto;
	padding-bottom: .1rem;
	border-bottom: solid 1px #eb4f33;
	vertical-align: top;
}

.row-focus .arrow {
	width: 0;
	height: 0;
	border-top: 0.15rem solid #eb4f33;
	border-left: 0.15rem dashed transparent;
	border-right: 0.15rem dashed transparent;
	position: absolute;
	bottom: 0.1rem;
	left: 50%;
	margin-left: -0.08rem;
}

.row-qr img {
	margin: 0 auto;
}

.wrap-dialog {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: white;
	text-align: center;
	font-size: .37rem;
	line-height: .9rem;
	height: .9rem;
	margin: auto .4rem auto .41rem;
	overflow: visible;
}

.text-dialog {
	background: rgba(0, 0, 0, .8);
	border-radius: 3px;
	padding: .1rem;
	line-height: .7rem;
}

.icon-alert,
.icon-success {
	background: url("../img/icon-alert.png") no-repeat;
	background-size: 100%;
	width: .38rem;
	height: .38rem;
	display: inline-block;
	vertical-align: middle;
	margin: -0.04rem 0.1rem 0 0;
}

.icon-success {
	background-image: url("../img/icon-success.png");
	height: .39rem;
}

.dialog-confirm {
	display: block;
	margin: 0 auto;
	color: #5eb1f5;
	border-top: solid 1px rgba(255, 255, 255, 0.2);
}

.bg-share {
	display: none !important;
	background: url("../img/bg-share2.png") 0 0 no-repeat;
	background-size: 100%;
	width: 2.32rem;
    height: 5.35rem;
	position: fixed;
	top: 0;
	left: auto;
	right: .2rem;
}

.binded-btns .btn-share {
	float: right;
	padding: 0 0.1rem;
	width: 48%;
	color: white;
	background: #00a0e6;
	height: 0.753rem;
	overflow: hidden;
}

.binded-btns .btn-def {
	float: left;
	padding: 0 0.1rem;
	width: 100% !important;
	color: white;
	background: #00a0e6;
	height: 0.753rem;
	overflow: hidden;
}

.car {
	position: absolute;
	bottom: 0;
	right: .1rem;
	width: .747rem;
	height: auto;
	-webkit-transform:translateZ(0);
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
}

.car-go {
	animation: cargo 1s ease-out infinite;
	-webkit-animation: cargo 1s ease-out infinite;
}

@keyframes cargo {
	from {
		bottom: 0;
		width: .747rem;
		right: .1rem;
	}
	to {
		bottom: 5rem;
		width: .591rem;
		right: .079rem;
	}
}
@-webkit-keyframes cargo {
	from {
		bottom: 0;
		width: .747rem;
		right: .1rem;
	}
	to {
		bottom: 5rem;
		width: .591rem;
		right: .079rem;
	}
}

.query-dialog {
    width: 4.86rem;
    text-align: center;
    position: fixed;
    top: 1.5rem;
    left: 50%;
    margin-left: -2.43rem;
    background: #fff;
    border-radius: .1rem;
    font-size: .25rem;
    color: #4c4c4c;
    padding: .51rem 0;
}

.query-dialog p {
	line-height: .3rem;
	margin-bottom: .15rem;
}

.query-dialog .qrcode {
	display: block;
	width: 2.22rem;
	height: 4.19rem;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.query-dialog .thumb {
	position: relative;
	width: 1.92rem;
	height: 1.92rem;
	margin: -1.92rem auto .2rem;
	overflow: hidden;
	z-index: 1;
}

.scan-line {
	position: absolute;
	top: .6rem;
	left: .255rem;
	width: 1.41rem;
	height: .2rem;
	background: url("../img/scan-line.png") no-repeat;
	background-size: 100%;
}

.query-dialog .text-note {
	font-size: .32rem;
	color: #1a79b2;
}

.query-dialog .text-sub {
	font-size: .2rem;
}

.query-dialog .text-sub a:link,
.query-dialog .text-sub a:visited,
.query-dialog .text-sub a:active {
	color: #1a79b2;
	padding-bottom: .001rem;
	border-bottom: solid 1px #1a79b2;
}

.query-dialog .scan-line {
	animation: scanline 1s ease-out infinite;
	-webkit-animation: scanline 1s ease-out infinite;
}

.query-dialog .icon-close {
	position: absolute;
	top: .18rem;
	right: .18rem;
	width: .37rem;
	height: .37rem;
	background: url("../img/icon-close.png") no-repeat;
	background-size: 100%;
}

@-webkit-keyframes scanline {
	from {
		top: 0;
	}
	to {
		top: 2rem;
	}
}

/* 代驾券文字 */
.dj-coupon {
    margin: 0rem auto .206rem auto;
    height: 1.52rem;
    width: 3.6rem;
    background: url('../img/coupon-icon-new.png') no-repeat;
    background-size: 100%;
    font-weight:900;
} 
.dj-coupon em{
	font-style:normal;
}

/* 代驾券金额背景 */
.page-new .dj-coupon, .page-old .dj-coupon {
	background: url('../img/coupon-new.png') no-repeat;
	background-size: 100%;
	overflow:hidden;
}

/* 单金额 代驾券 */
.dj-coupon p {
    vertical-align: middle;
    text-align: center;
    font-size: 0.4rem;
    color: #fe6000;
	margin-left:.7rem;
}
.dj-coupon p span {
    font-size: .83rem;
    line-height: 1.5rem;
    font-family: Arial;
    font-weight: bold;
    margin-right:0.01rem;
}

/* 日夜间 2张券 */
.page-new .dj-coupons, .page-old .dj-coupons{
	background:url('../img/coupons-new.png');
	background-size:100% 100%;
}
.dj-coupons div{
	float:left;
	margin-left:0;
	width:50%;
	text-align:center;
}
.dj-coupons div span{
	font-size:.66rem;
	line-height:2rem;
    font-family: Arial;
	color:#fe6000;
	font-weight:900;
}
.dj-coupons div em{
	font-size:.32rem;
    font-family: Arial;
	color:#fe6000;
	font-weight:900;
}

.pagetitle{font-size:.51rem;
	line-height:.58rem;
	color:#335183;
	font-weight:900;
	white-space:nowrap;
	overflow:hidden;
}
.subtitle{
	font-size:.33rem;
	line-height:.33rem;
	color:#335183;
	white-space:nowrap;
	overflow:hidden;
}




@media screen and (min-width: 320px) {html{font-size:312.5%;}}       
@media screen and (min-width: 360px) {html{font-size:351.5625%;}}  
@media screen and (min-width: 375px) {html{font-size:366.211%;}}     
@media screen and (min-width: 400px) {html{font-size:390.625%;}} 
@media screen and (min-width: 414px) {html{font-size:404.2969%;}} 
@media screen and (min-width: 440px) {html{font-size:429.6875%;}} 
@media screen and (min-width: 480px) {html{font-size:468.75%;}} 
@media screen and (min-width: 520px) {html{font-size:507.8125%;}}
@media screen and (min-width: 560px) {html{font-size:546.875%;}} 
@media screen and (min-width: 600px) {html{font-size:585.9375%;}}  
@media screen and (min-width: 640px) {html{font-size:625%;}} 
@media screen and (min-width: 680px) {html{font-size:664.0625%;}}
@media screen and (min-width: 720px) {html{font-size:703.125%;}}
@media screen and (min-width: 760px) {html{font-size:742.1875%;}}
@media screen and (min-width: 800px) {html{font-size:781.25%;}}
@media screen and (min-width: 960px) {html{font-size:937.5%;}}
